Subject: Re: [PATCH 5/5] ASoC: fsl: mpc5200 remove pcm030 and efika audio fabric

From: Mark Brown <[email-masked]>
Date: Wed, 12 Sep 2012 11:20:28 +0800

On Tue, Sep 11, 2012 at 10:14:49PM -0400, Eric Millbrandt wrote:
> MPC5200 ASoC setup can now be done in the device tree.

I only noticed DT bindings being added for pcm030, not for efika?